i know this is kind of a pedantic bitch, but i run into it every time i
install a new system w/red hat and then install gimp from source.

after building and installing a new gtk, unless you specify usr/lib as
your install path, you will have to add /usr/local/bin to
/etc/ld.so.config and run ldconfig or configure will fail.

i've done it half dozen or more times, and it still give me pause - and i
remember what a PITA it was before i figured out what was going on.

will someone add possibly a check or some extra text to that end in
./configure, so that the people upgrading to 2.0 on existing RH systems
won't be so in the dark?


        Blue Lang                              Unix Systems Admin
        QSP, Inc., 3200 Atlantic Ave, Ste 100, Raleigh, NC, 27604
        Home: 919 835 1540  Work: 919 875 6994  Fax: 919 872 4015

Reply via email to